
Redmine - Patch #24480

Traditional Chinese translation (to r16009)

2016-11-29 05:09 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

setting_timespan_format, label_table_of_contents

Related issues:

Copied from Redmine - Patch #23740: Traditional Chinese translation (to r15793) Closed

Copied to Redmine - Patch #24607: Traditional Chinese translation (to r16072) Closed

Associated revisions

Revision 16028 - 2016-11-30 14:41 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#24480)

History

#1 - 2016-11-29 05:09 - ChunChang (Nagaharu) Lo

- Copied from Patch #23740: Traditional Chinese translation (to r15793) added

#2 - 2016-11-30 15:02 - Toshi MARUYAMA

Committed in trunk, thanks.

#3 - 2016-11-30 15:02 - Toshi MARUYAMA

- Status changed from New to Closed

#4 - 2016-12-14 10:51 - ChunChang (Nagaharu) Lo

- Copied to Patch #24607: Traditional Chinese translation (to r16072) added

Files

zh-TW.yml 55.7 KB 2016-11-29 ChunChang (Nagaharu) Lo
